"Add Bookmark" = "ブックマークを追加";
"Autoscroll" = "自動スクロール";
"Bookmarking" = "ブックマーク";
"Clear All Bookmarks" = "すべてのブックマークを消去";
"Clear Focused Bookmark" = "フォーカス中のブックマークを消去";
"Display Current Included Filename" = "現在インクルードしているファイル名を表示";
"Display Mini Map" = "ミニマップを表示";
"Focus Visible Section" = "表示中のセクションにフォーカス";
"Jump to Bottom" = "最下部へジャンプ";
"Jump to Top" = "最上部へジャンプ";
"Navigation" = "ナビゲーション";
"Next Bookmark (Numeric)" = "次のブックマーク（番号順）";
"Next Bookmark (Page Order)" = "次のブックマーク（ページ順）";
"Next CriticMarkup Change" = "次の CriticMarkup 変更";
"Next Edit Marker" = "次の編集マーカー";
"Next H1/H2 Header" = "次の H1/H2 見出し";
"Next Header" = "次の見出し";
"Next Highlight (All Types)" = "次のハイライト（すべてのタイプ）";
"Next Highlight Target" = "次のハイライト（対象のみ）";
"Open Fast Switcher" = "高速スイッチャーを開く";
"Open Other…" = "その他を開く…";
"Open a file or folder" = "ファイルまたはフォルダーを開く";
"Play/Pause Autoscroll" = "自動スクロールの再生／一時停止";
"Preview" = "プレビュー";
"Preview › %@" = "プレビュー › %@";
"Previous Bookmark (Numeric)" = "前のブックマーク（番号順）";
"Previous Bookmark (Page Order)" = "前のブックマーク（ページ順）";
"Previous CriticMarkup Change" = "前の CriticMarkup の変更";
"Previous Edit Marker" = "前の編集マーカー";
"Previous H1/H2 Header" = "前の H1/H2 見出し";
"Previous Header" = "前の見出し";
"Previous Highlight (All Types)" = "前のハイライト（すべてのタイプ）";
"Previous Highlight Target" = "前のハイライト（対象のみ）";
"Recent" = "最近の項目";
"Recent Documents" = "最近使ったドキュメント";
"Reverse Autoscroll" = "自動スクロールを反転";
"Scroll Down" = "下へスクロール";
"Scroll Down Faster" = "下へ速くスクロール";
"Scroll Up" = "上へスクロール";
"Scroll Up Faster" = "上へ速くスクロール";
"Search" = "検索";
"Search actions…" = "アクションを検索…";
"Search in Preview" = "プレビュー内を検索";
"Search open documents…" = "開いているドキュメントを検索…";
"Show/Hide Help HUD" = "ヘルプ HUD の表示／非表示";
"Slow Down Autoscroll" = "自動スクロールを遅く";
"Speed Up Autoscroll" = "自動スクロールを速く";
"Table of Contents" = "目次";
"Toggle Pagination" = "ページ分割の切り替え";
"Toggle Zoom Overview" = "概観表示の切り替え";
"Untitled" = "無題";
"Window" = "ウインドウ";
"Window with %lu tabs" = "%lu 個のタブがあるウインドウ";